import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PreCustomerComponent } from './pre-customer.component';

describe('PreCustomerComponent', () => {
  let component: PreCustomerComponent;
  let fixture: ComponentFixture<PreCustomerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PreCustomerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PreCustomerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
